<p>Hi, this page's main purpose is to shorten the URL to the embedded LinkedIn video below.</p>
<p>Note that you have to log in to LinkedIn in this browser in order to play the video.</p>

<!-- Include full post -->
<iframe src="https://www.linkedin.com/embed/feed/update/urn:li:ugcPost:7013675781809721344" height="964" width="504" frameborder="0" allowfullscreen="" title="Embedded post"></iframe>
<!-- <iframe src="https://www.linkedin.com/embed/feed/update/urn:li:ugcPost:7010283313353437185?compact=1" height="399" width="710" frameborder="0" allowfullscreen="" title="Embedded post"></iframe> -->